## tritium 0.3.8

=== debian/changelog ===
tritium (0.3.8-3) unstable; urgency=medium

  * Add Provides: x-window-manager (Closes: #663990). Thanks to Jonas
    Smedegaard.
  * Switch to debhelper 8 and dh_python2 (Closes: #786298).
  * Switch to source format 3.0 (quilt).
  * Install .desktop file in /usr/share/xsessions, so that it will be
    recognized by display managers as a valid session (Closes: #579054).
  * Remove /var/lib/tritium/debian-menu.py in prerm (Closes: #624375).
    Thanks to Kevin Ryde.
  * Patch to use the DISPLAY variable if already set, rather than always
    hard-coding it to DISPLAY=:0 (Closes: #705008).  Thanks to Tony
    Godshall.
  * Patch to issue usage message on error (Closes: #705008). Thanks to
    Tony Godshall.
  * debian/control:
    + Update Vcs-Git and Vcs-Browser.
    + Update short description.
    + Add Build-Depends: dh-python.
    + Update Standards-Version to 3.9.6, no changes needed.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 20 May 2015 12:07:17 -0700

tritium (0.3.8-2) unstable; urgency=low

  * Re-upload to Debian (Closes: #565963).
  * Thanks to Mike O'Connor for tritium!
  * Set Ryan Niebur as maintainer.
  * Add Vagrant Cascadian to uploaders.
  * Add ${misc:Depends} to allow debhelper to add dependencies.
  * Switch to debhelper 7 and use a tiny debian/rules file.
  * Build-Depends: Use python instead of python-all-dev.
  * Install upstream changelog.
  * Add Vcs-Git and Vcs-Browser fields.
  * Set debian/source/format to 1.0.
  * Update Standards-Version to 3.8.4, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 29 Mar 2010 21:28:44 -0700

tritium (0.3.8-1) experimental; urgency=low

  * new upstream version
  * added versioned depends on python-plwm (Closes: 486854)
  * make prerm not touch update-alternatives on upgrade (Closes: 486637)

 -- Mike O'Connor <stew@debian.org>  Thu, 19 Jun 2008 00:41:06 -0400

tritium (0.3.7-1) experimental; urgency=low

  * New upstream version
    - actuall handles transient windows more gracefully (Closes: 486644)

 -- Mike O'Connor <stew@debian.org>  Wed, 18 Jun 2008 09:14:39 -0400

tritium (0.3.6-1) experimental; urgency=low

  * New upstream version
    - handles transient windows more gracefully (Closes: 486644)

 -- Mike O'Connor <stew@debian.org>  Tue, 17 Jun 2008 09:13:23 -0400

tritium (0.3.5-1) experimental; urgency=low

  * Initial upload (Closes: 486117)

 -- Mike O'Connor <stew@debian.org>  Thu, 12 Jun 2008 09:54:40 -0400
