=== debian/control ===
Source: tritium
Section: x11
Priority: extra
Maintainer: Ryan Niebur <ryan@debian.org>
Uploaders: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper (>= 8), dh-python, python, python-xlib, python-plwm (>= 2.6a+20070801)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/tritium.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tritium.git

Package: tritium
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-xlib, python-plwm (>= 2.6a+20080530), python-contract
Provides: x-window-manager
XB-Python-Version: ${python:Versions}
Description: tabbed/tiling window manager
 tritium is a tiling/tabbed window manager for the X Window System
 inspired by the ion3 window manager.  It was written completely from
 scratch in Python and shares no actual code with ion3.
